
<div id="top_of_dialog">
	<strong>{{ctrl.title}}</strong>
</div>

<div style="margin-top: 15px">

	<table class="table table-bordered blockContainer showInlineTable equalSplit">
		<thead>
			<tr>
				<th class="blockHeader">
					{{ctrl.message}}
				</th>
			</tr>
		</thead>
<!--  -- >
		<tbody>
			<tr>
				<td class="fieldLabel medium" >
					
				</td>
			</tr>
		</tbody>
<!--  -->
	</table>
	
</div>

<div style="margin-top: 15px">
	<table width="100%">
	<tr>
	
		<td align="left">
			<button type="button" class="btn addButton" ng-click="cancel(ctrl.ngDialogId)">
				<span class="glyphicon glyphicon-remove"></span>&nbsp;&nbsp;<strong>Chiudi</strong>
			</button>
		</td>
		<td align="right">
			<button type="button" class="btn addButton" ng-click="confirm(ctrl.ngDialogId)">
				<span class="glyphicon glyphicon-ok"></span>&nbsp;&nbsp;<strong>Conferma</strong>
			</button>
		</td>
	</tr>
	</table>
</div>

<script type="text/javascript">
$('#top_of_dialog')[0].scrollIntoView( true );
</script>
